@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);


/*----------LAYOUT----------*/

html {
	background:none;
	background-color: #5f439b;
}

body {
	padding: 0;
	margin: 0 auto;
}

#main-wrapper {
	width: 980px;
	min-height: 1000px;
	position: relative;
	background-image: url(images/bgd-shadow.png);
	background-repeat: no-repeat;
	margin: 0 auto;
}

#nav-wrapper {
	height: 240px;	
}

.logo {
	width: 346px;
	float: left;
	padding: 40px 0 0 40px;
}

.nav-menu {
	width: 500px;
	height: 95px;
	float: right;
	background-image: url(images/nav-bgd.png);
	background-repeat: no-repeat;
	padding-right: 63px;
	margin-top: 95px;
}

.nav-item {
	float: right;
	padding: 25px 40px 0 0;
}

#content {
	width: 820px;
	padding: 0 0 35px 85px;
}

#footer {
	position: absolute;
	bottom: 15px;
	left: 85px;
}

.branding-img {
	width: 191px;
	float: right;
	padding-left: 20px;
}

img {
	border: none;	
}


/*----------TYPOGRAPHY----------*/

a{
	font: 13px 'Droid Sans', Arial, Helvetica, sans-serif;
	outline:none;
	text-decoration:none;
	color: #000;
}

p {
	font: 13px 'Droid Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #000;
	padding-bottom: 5px;
}

h2 {
	font: 18px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #99cc33;
	padding-left: 45px;
}

ul {
	font: 13px 'Droid Sans', Arial, Helvetica, sans-serif;
	line-height: 22px;
}

.arrow {
	float: left;
	padding: 5px 0 0 0;
	margin: 0;	
}

p.footer {
	font: 11px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #FFF;
}

a.footer-link {
	font: 11px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #FFF;
}

